{
	"name": "form/nc/nc-admin/column/chat-history.json",
	"column": [
		{
			"field": "com.article_id",
			"width": 100,
			"name": "Article"
		},
		{
			"field": "com.person_id",
			"width": 100,
			"name": "Person"
		},
		{
			"field": "com.content",
			"width": 500,
			"name": "Comment"
		}
	]
}
